CVE-2020-16121

Published: 24 September 2020

PackageKit provided detailed error messages to unprivileged callers that exposed information about file presence and mimetype of files that the user would be unable to determine on its own.

Priority

Low

CVSS 3 base score: 3.3

Status

Package Release Status
packagekit
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 20.10 (Groovy Gorilla)
Released (1.1.13-2ubuntu2)
Ubuntu 20.04 LTS (Focal Fossa)
Released (1.1.13-2ubuntu1.1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (1.1.9-1ubuntu2.18.04.6)
Ubuntu 16.04 LTS (Xenial Xerus)
Released (0.8.17-4ubuntu6~gcc5.4ubuntu1.5)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist